/* ********************************************************************** */
/*     GENERAL      */
/* ********************************************************************** */
@charset "utf-8";
body { color: #000000 !important; overflow-y: scroll; } /* Default font color for entire site */


/* ********************************************************************** */
/*     BACKGROUND     */
/* ********************************************************************** */
.main-container { background-color: transparent !important; }
.header-container  { background-color: transparent !important; }
.wrapper, .light .wrapper { background: #FFFFFF url(images/cel-mainstream-background1.jpg) no-repeat top center; }


/* ********************************************************************** */
/*     BODY      */
/* ********************************************************************** */
.fixed .wrapper { width: 1100px; box-shadow: 0px 0px 5px #000000; -moz-box-sizing: content-box; box-sizing: content-box;}
.white-container { background-image: none; width: 980px; }
.main-container { padding: 0px !important; border: 0px; }
.main { margin: 0px !important; padding: 15px; width: 980px; }
.main-shadow, .fixed .main-shadow { width:1010px; margin: 0px auto; }

/*  Buttons  */
button.button { border-radius:10px; } /* Rounded corners on buttons */
button.button span { border-radius:10px; } /* Rounded corners on buttons */
button.button.btn-cart { border-radius:3px; } /* Rounded corners on buttons */
footer .footer-subscribe button.button span { border-radius: 0px; }

/* ********************************************************************** */
/*     HEADER AREA      */
/* ********************************************************************** */
.global-site-notice { background-color: #000; } /* Demo store notice */
.top-border { display: none; }
header .logo { margin: 0; } /* Adjusts spacing of logo on home page to be consistent with interior pages */
header .logo-container a.logo { margin-top: -15px; }
header .currency-switch { 	margin-top: 5px; }
header .header-switch a:hover { text-decoration: underline; }

/*     Header Links      */
header .links li a, 
.light header .links li a { font-size:0.95em; }
header .links li a:hover, 
.light header .links li a:hover { text-decoration: underline; }

/*     Shopping Cart      */
header .cart-top { padding: 0px 5px; height:30px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; }
header .cart-top .summary { background-image: url(images/cel-mainstream-icon_cart.png); height: 30px;  background-position: left;  }
header .cart-top .summary .text { opacity:1; padding-left: 30px; padding-right: 0px; font-weight:bold; font-size:1.2em;  }
header .cart-top .details { top: 35px; border: 1px solid #7a7a7a; }

/*     Message Bar - celebrity_content_banner      */
.additional_links { height: auto; line-height: normal; }
.additional_links a { padding: 0; }
/*  Free Shipping Section */
#header_nr_content {margin:0; padding: 0; width:470px; float: left; }
#header_nr_content .big_ship {font:3.5em Georgia, "Times New Roman", Times, serif; display:inline-block; }
#header_nr_content span {font-size:3.5em; margin:0 5px; }/*The color of this text can only be changed in CSS*/
#header_nr_content .small_ship {font:0.96em Georgia, "Times New Roman", Times, serif; display:inline-block; margin-left:10px; width:60px; }


/* ********************************************************************** */
/*     NAVIGATION BAR      */
/* ********************************************************************** */
.menu-container { height: 30px; border: 0px; width: 1010px; }
.light .menu-container { background-color: #FFFFFF; height: 30px; border: 0px; width: 1010px; }

#nav {width:1010px; border-top:solid 1px #d3d2d2; border-bottom:solid 1px #d3d2d2; }
.light #nav {border-top:solid 1px #d3d2d2; border-bottom:solid 1px #d3d2d2; }
#nav>li>a {font-size:0.95em; text-transform:none; line-height:30px; font-weight:normal; }
#nav div.sub-wrapper {margin:30px 0 0 -1px; color:#888888;} /*This style affects the sub menu upon hover*/




/*     Standard Category Nav      */
#navstandard { line-height: 30px; width: 100%; margin:0 auto; border: none; clear: both; }
#navstandard div { top: 30px; }
#navstandard li a, #navstandard li a:hover, #navstandard li.over a { color: #515151; line-height: 30px; font-size: 11px; font-weight: bold; padding-right: 0px; padding-left: 0px; }
#navstandard li.level0 a, #navstandard li.level0 a:hover { height: 30px; line-height: 30px; padding-right: 5px; padding-left: 5px;  } 
#navstandard li.level0 li a, #navstandard li.level0 li a:hover { height: 20px; line-height: 20px; padding-top: 2px; }
#navstandard li.over  {  }
#navstandard li a:hover { text-shadow: #888888 0px 0px 5px; text-decoration: none !important;  }
#navstandard li a span { padding: 0 9px; }
#navstandard div.sub-wrapper { opacity: 0.95;  }

.menu_dark #navstandard ul li a { color: #ffffff; background-color: #888888; }
.menu_dark #navstandard li a { color: #ffffff; }
.menu_dark #navstandard ul li a:hover { color: #ffffff !important; background-color: #515151; }


/*     Search Box      */
#search_mini_form { margin: -100px 0px 0px 0px; }
#search_mini_form .form-search { border-radius: 10px; } 
#search_mini_form .form-search button { border-radius: 0 10px 10px 0; background-image: url(images/cel-mainstream-icon_search.png);   }
#search_mini_form .form-search button:hover {  }


/* ********************************************************************** */
/*     HOME PAGE      */
/* ********************************************************************** */
.cms-index-index .main { width: 1010px; padding: 0px; margin: 0px; background-color: transparent !important; border: 0px; }
.cms-index-index .white-container {margin: 0px; padding: 0px; width: 1010px !important;}
.cms-index-index .light .header-container { margin-bottom: 0px;}

/* Slideshow on home page */
#slideshow { width: 810px !important; height: 500px !important; margin-bottom: 10px; -moz-box-sizing: padding-box; box-sizing: content-box; }   /* Home page slideshow */ 	
.slideshow { width: 810px !important; height: 500px !important; }
.slideshow ul li { width: 810px !important; height: 500px !important; }
.slideshow ul li strong { top: 400px; border: 0px; font-weight: bold; text-shadow: #000 0px 0px 5px; background-color: transparent; } /* Slideshow title button */ 
#next { border-radius: 0px 5px 5px 0px; background-image: url(images/cel-mainstream-arrow-next.png); }
#prev { border-radius: 5px 0px 0px 5px; margin-left: 20px; background-image: url(images/cel-mainstream-arrow-prev.png); }
#slide-timeline { top: 392px;   } /* Slideshow timeline scrolling bar */ 

/* Banner boxes under slideshow on home page */
.banners { float: right; width: 200px; margin: 0;  }	
.banners a { display: inline; margin: 0; }
.banners a:last-child { display: inline; margin: 0px; }
.banners a em { height: 250px; margin-top: -100px; }

/* New+Sale slider on home page */
.slider-container { background-color: #FFF; background-image: none; margin: 0px;}     
.slider-container .jcarousel-list .product-image { border: 1px solid #f1f5f5; box-shadow: 0px 0px 2px  #888888; }

/* ********************************************************************** */
/*     LEFT NAVIGATION AREA      */
/* ********************************************************************** */
/*  Left Column Filter boxes */
/*DL#narrow-by-list { background-color: transparent; }
DL#narrow-by-list ol { background-color: transparent; max-height: 250px; overflow: auto; border: 1px solid #ccc; border-top: 0px; }
DL#narrow-by-list ol li { background-color: transparent; }
.block-layered-nav dt { border: 1px solid #ccc; border-bottom: 0px; background-color: #e7e7e7; padding: 2px 5px; margin: 0px; font-size: 11px; text-transform: uppercase; }
.block .block-content li { border-color: #FFF; }
.block .block-content .actions { margin-bottom: 10px; }*/
.block-layered-nav dt { font-size: 11px; text-transform: uppercase; }

/* ********************************************************************** */
/*     CATEGORY PAGES      */
/* ********************************************************************** */



/* ********************************************************************** */
/*     ITEM DETAIL PAGES      */
/* ********************************************************************** */
.add-to-box { margin-top: 10px; } /*  Add to Wish List, Add to Compare, Email Friend links */
.product-view h1 { margin-bottom: 10px; } /*  Item name at top of page */
.product-view .add-to-links li { display: inline; padding-right: 10px; } /*  Add to Wish List, Add to Compare, Email Friend links */
.breadcrumbs { padding: 0 0 2px; }
.pager { line-height: 12px; padding: 0; }
.related-container { margin: 15px 0px -15px -15px; }

/* Tabbed Item Details */	
/* .product-tabs li { margin-right: 4px; border-color: #404040; background-color: #7a7a7a !important;  }
.product-tabs a {	background-color: #404040; color: #e7e7e7; }
.product-tabs a:hover {	background-color: #7a7a7a;}
.product-tabs-content { border-color: #404040; }
.product-tabs li.active { border-bottom-color: #FFF; }
.product-tabs li.active a, .product-tabs li.active a:hover { background-color: #FFF; color: #000; } */	
.product-tabs-content .data-table td { padding-top: 18px; } /* Align text on Additional Info tab */

/* New/Sale Items */	
.product-image .new-label, 
.product-image .sale-label {background-image:url(images/cel-mainstream-new_sale.png); } 


/* ********************************************************************** */
/*     FOOTER AREA      */
/* ********************************************************************** */
.footer-container, .light .footer-container { padding-top: 10px; margin-top: -10px; }
.fixed .footer-container { width: 100%; margin-left: 0px; }
footer .footer-brands { text-align: center; border-radius: 0px 0px 25px 25px; margin-bottom: 10px; color: #eeeeee; }
.light footer .footer-brands { text-align: center; border-radius: 0px 0px 25px 25px; margin-bottom: 10px; color: #515151; }
footer .footer-brands a { color: #eeeee; text-decoration: underline; margin: 0;} 
.light footer .footer-brands a { color: #515151; text-decoration: underline; margin: 0;} 
.light .footer-links li span, .light footer .footer-subscribe .title  { color: #eeeeee; }
.light footer a:hover { color: #eeeeee; text-decoration: underline; }



/* ********************************************************************** */
/*     MISCELLANEOUS      */
/* ********************************************************************** */
.special-price { color: #5db200; } /* Color of sale prices */
.fieldset .legend { border-radius: 5px; background-color: #dde3e3 } /* Rounded corners on Contact Us heading */
.fieldset { border-radius: 5px; background-color: #f1f5f5 } /* Rounded corners on Contact Us form */


